Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 09:23:52 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery hello                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6289231565 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0548402760            01:15 PM, 31st Mar                   Juhi                   Hi , Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           01:16 PM, 31st Mar                     hello                    Hello juhiMy order status Since yesterday my           01:16 PM, 31st Mar                     hello                    It’s showing undelivered           01:16 PM, 31st Mar                     hello                    No one called me fromyesterday           01:17 PM, 31st Mar                     hello                    No courier person called me           01:17 PM, 31st Mar                     hello                    Please update when can I receive my order           01:17 PM, 31st Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:18 PM, 31st Mar                   Juhi                   Kindly confirm your contact details: +966548402760  Harun al khatib, As Sulimaniyah Al Rajhi Near Al Rashid tower backside           01:20 PM, 31st Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           01:21 PM, 31st Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:23 PM, 31st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2330911